#include <bits/stdc++.h>
#define endl '\n'

using namespace std;

const int MAXN = 1e6;
int a[MAXN + 5];

signed main()
{
    srand(time(0));
    std::ios_base::sync_with_stdio(false);
    std::cin.tie(nullptr); std::cout.tie(nullptr);


    int n, k; cin >> n >> k;
    
    for(int i = 1; i <= n; i++)
    {
        cin >> a[i];
    }

    cout << 1 << endl;

    return 0;
}

